/*  
	style1.css
	
	This file is a cascading style sheet conforming to CSS2 spec and is used to format web pages for http://sailboat.creatica.org
	
	If modified, it should be validated for conformance to CSS2 spec on 
	
	http://validator.w3.org/
	 
*/
body {
	background-color: transparent;
}

#container {
	min-width: 770px;
	position: absolute;
	left: 3px;
	top: 3px;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 10.0pt;
	color: rgb(102,102,102);
}
#left {
	width: 200px;
	margin: 0px 10px 5px 0px;
	padding: 5px 10px 10px 10px;
	float: left;
	clear: left;
	font-size: 10.0pt;
	color: rgb(0,0,140);
	background: rgb(227,241,255) url('images/corner1.gif') scroll no-repeat top left; 
	line-height: 1.5em;
}
#left ul {
	margin: 0px 0px 0px 10px;
	text-indent: 5px;
	list-style-image: url('images/radbul1.gif');
}
#left li {
	margin-left: 5px;
}

#left fieldset {
	border-color: rgb(102,102,102);
	border-width: 1px;
	padding: 5px;
	margin: 0px;
}
#left legend {
	color: rgb(102,102,102);
}
#left a:link	{
	color: rgb(0,0,140);
	text-decoration: none;
}
#left a:visited {
	color: rgb(153,51,51);
	text-decoration: none;
}
#left a:active {
	color: rgb(0,128,0);
	text-decoration: none;
}
#left a:hover, #left a:focus {
	color: rgb(0,128,0);
	text-decoration: underline;
}
#header {
	clear: right;
	height: 40px; 
	padding-right: 5px;
	margin: 0px 0px 5px 0px;
	font-size: 10.0pt;
	color: rgb(102,102,102);
	background: rgb(227,241,255) url('images/corner2.gif') scroll no-repeat top right; 
}
#square {
	position: relative;
	top: 0px;
	left: -16px;
	float: left;
}
#header h2 {
	text-align: center;
}
#header h5 {
	float: right;
	margin: 5px 15px 5px 5px;
}
#header a:link, a:visited {
	text-decoration: none;
}
#header a:active {
	color: rgb(0,128,0);
	text-decoration: none;
}
#header a:hover, #header a:focus {
	color: rgb(0,128,0);
	text-decoration: underline;
}
#ring {
	clear: right;	
	position: relative;
	top: 30px;
	left: 400px;
	width: 350px;
	height: 90px;
	border: 1px solid #CCCCCC;
	font-size: 9.0pt;
	text-decoration: none;
	word-spacing: 1em;
}
#footer {
	clear: both;
	height: 20px; 
	padding: 5px;
	margin: 5px 0px 0px 0px;
	font-size: 8.0pt;
	color: rgb(102,102,102);
	background-color: rgb(227,241,255);
}
#h5left {
	float: left;
}
#h5right {
	text-align: right;
}
#content {
	margin: 0px;
	padding: 0px;
/*	background: transparent url('images/background.jpg') scroll repeat top left; */
	border-right: 1px solid #CCCCCC;
}
#content h3 {
	text-align: center;
	height: 80px;
}
#content h4 {
	font: italic 14.0pt 'Times New Roman', serif;
	text-align: left;
	padding: 10px 0px 10px 0px;
}
#content a:link	{
	color: rgb(102,102,255);
	text-decoration:underline;
}
#content a:visited {
	color: rgb(153,51,51);
	text-decoration:underline;
}
#content a:active, #content a:hover {
	color: rgb(102,204,204);
	text-decoration:underline;
}
#content img {
	border: 0px;
}
#content p {
	text-align: justify;
	margin: 10px;
}
#corner {
	position: relative;
	top: -7px;
	left: -13px;
	float: left;
	margin: 0px;
	padding: 0px;
}
img.float-left {
	margin: 10px;
	float: left;
}
img.float-right {
	margin: 10px;
	float: right;
}
img.float-right-clear-left {
	margin: 10px;
	float: right;
	clear: left;
}
img.float-left-clear-left {
	margin: 10px;
	float: left;
	clear: left;
}
img.right-aligned {
	margin: 10px;
	text-align: right;
}
img.left-aligned {
	margin: 10px;
	text-align: left;
}

p.clear-left, h4.clear-left, h5.clear-left {
	clear: left;
}

p.clear-right, h4.clear-right, h5.clear-right {
	clear: right;
}

p.clear-both, h4.clear-both, h5.clear-both {
	clear: both;
}
#h6right {
	text-align: right;
	font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	color: rgb(102,102,102);
	font-weight:normal;
}

h1 {
	font-size:24.0pt;
}
h2 {
	font-size:18.0pt;
}
h3 {
	font-size:14.0pt;
}
h4 {
	font-size:12.0pt;
}
h5	{
	font-size:11.0pt;
}
h6 {
	font-size:8.0pt;
}

pre {padding: 5px 5px 5px 5px}

/* ul {list-style-image: url('image.gif'); list-style-position: inside; list-style-type: square} */
ul {
	text-indent: 20px;
/*	list-style-image: url('images/radbul1.gif'); */
	list-style-position: inside;
}
/*
li:before {
	display: marker;
	marker-offset: 10px;
	content: url('images/radbul1.gif');
	padding-left: 20px;
}
*/
ul ul {
	text-indent: 30px;
/*	list-style-image: url('images/radbul2.gif'); */
	list-style-position: inside;
}
ul ul ul {
	text-indent: 40px;
/*	list-style-image: url('images/radbul3.gif'); */
	list-style-position: inside;
}

li {
	margin-left: 20px;
}
q {
	quotes: '"' '"'
}
q:before {
	content: open-quote;
}
q:after {
	content: close-quote;
}
dl {
	margin: 10px;
}
dt {
	text-align: left;
}
dd {
	text-align: right;
}
acronym {
	font-style: italic;
}
blockquote {
	font-style: italic;
}
table   { border-collapse: collapse; table-layout: fixed; margin-left: 1em; margin-right: 1em }
caption { text-align: center; font-weight: bold; padding: 1em }
th { text-align: center; font-weight: bold; border: 1px solid black; padding-left: 1em; padding-right: 1em }
tr { border: 2px solid black }
td { vertical-align: middle; border: 1px solid black; text-align: center }
